html {
  background: #fff url(../img/body-bg.png) no-repeat top center;
  margin-top: 0;
  background-attachment: fixed;
}

body {
  width:978px;
  background-color: rgba(255,255,255,0.8);
  margin:0 auto;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:120%;
  color:#777;
}

/*****<HEADER>******/
body > header {
  margin: 1px 0;
}
body > header .lh-logo {
  position: absolute;
  z-index: 999;
  float:left;
}
body > header nav {
  float:right;
  text-align: right;
  width:100%;
}

/*****<MENU>******/
nav .lh-menu-account {
  padding:4px 0 5px;
}
nav .lh-menu-account, nav .lh-menu-account a {
  font-size:13px;
  color:rgb(33,33,33);
}
nav .lh-menu-account a {
  padding:2px;
}
nav .lh-menu-account .lh-property-search {
  display: inline;
  padding: 3px;
  margin-right: 8px;
  padding-right: 8px;
  border-right: solid 1px #bbb;
}
nav .lh-menu-account .lh-property-search span {
  color:rgb(102,102,102);
  margin-right:5px;
}
nav .lh-menu-account .lh-property-search input {
  background-color:rgb(244,244,244);
  width:102px;
  height:18px;
  border:solid 1px #bbb;
}
nav .lh-menu-main {
  float:right;
  font-size:13px;
  color:rgb(84,84,84);
}
nav .lh-menu-main span {
  display: block;
  float:left;
  width:20px;
  height:31px;
  background: url(../img/menu-left-bg.png) no-repeat bottom left;
}
nav .lh-menu-main a {
  display: block;
  float:left;
  padding: 8px 10px 9px;
  background: url(../img/menu-bg.png) repeat-x bottom left;
  border-right: solid 1px #fecb00;
}
nav .lh-menu-main .lh-properties-sale {
  font-weight: bold;
  background: url(../img/menu-properties-bg.png) repeat-x bottom left;
  border-right: solid 0px #fecb00;
}
/*****</MENU>******/

.lh-search {
  width:100%;
  height: 81px;
  background: url(../img/search-bg.png) no-repeat top center;
  text-align:right;
}
.lh-search input, .lh-search input placeholder {
  background-color:#fff;
  height:34px;
  border:solid 1px rgb(157,190,224);
  margin-top:23px;
  padding:0 4px;
  font-size:16px;
  color:rgb(119,119,119);
}
.lh-search .lh-search-location {
  /*width:240px;*/
  width:450px;
  margin-right: 50px;
}
.lh-search .lh-search-date {
  display:none;
  width:110px;
  margin-left:15px;
  background: #fff url(../img/icon-calendar.png) no-repeat top 7px right 7px;
}
.lh-search button{
  margin:0 15px;
  padding:5px 10px;
  font-size:16px;
  background: url(../img/search-button-bg.png) repeat-x top left;
  color:#fff;
  text-transform: uppercase;
  border:solid 2px #fff;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}
/*****</HEADER>******/

/*****<SLIDERS PROPERTY>******/
.lh-slider-contents {
  width:10001px;
  float:left;
  position:relative;
  z-index:0;
}
.lh-slider-content {
  overflow: hidden;
}
.lh-slider-item {
  float:left;
}
.lh-slider-left,
.lh-slider-right {
  position:absolute;
  cursor: pointer;
  z-index: 888;
}
.lh-slider-index {
  position:absolute;
  margin-top:10px;
  margin-left:10px;
  z-index: 999;
}
.lh-slider-index span, .lh-slider-index:hover span.active {
  margin:2px;
  padding:1px 4px;
  background-color: #fff;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;

  -moz-border-radius:30px;
  -webkit-border-radius:30px;
  border-radius: 30px;

  color:#bbb;
  font:10px verdana,arial,geneva,helvetica,sans-serif;
  cursor:pointer;
}
.lh-slider-index span:hover, .lh-slider-index span.active {
  color:#111;
  text-decoration: none;
}

.lh-slider-item .lh-photos {
  float:left;
  margin-right: 5px;
}
.lh-slider-item .lh-photos-low img {
  float:left;
  margin-right:4px;
  cursor:pointer;
}
.lh-slider-item .lh-photos-low img:last-child {
  float:right;
  margin-right:0;
}
.lh-slider-item .lh-info {
}
.lh-slider-item h2 {
  height:45px;
  overflow: hidden;
  font-size:12px;
  font-weight:bold;
  color:rgb(84,84,84);
}
.lh-slider-item h2 span {
  display:block;
  font-size:0.9em;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
.lh-slider-item .lh-info p {
  font-size:12px;
  color:rgb(119,119,119);
}
.lh-slider-item .lh-info .lh-price {
  margin-top: 15px;
  font-weight: bold;
}
.lh-slider-item .lh-info .lh-more {
  color:#99ca3b;
  font-size:12px;
  font-weight: bold;
  text-transform: uppercase;
}
.lh-slider-item .lh-info .lh-action {
  border-top:solid 1px #ddd;
}
.lh-action a {
  display:block;
  float:left;
  width:120px;
  background-color:#ddd;
  padding:7px 0;
  margin:0 2px;

  -moz-border-radius:2%;
  -webkit-border-radius:2%/9%;
  border-radius:2%/9%;
  -moz-box-shadow:inset -4px -5px 4px rgba(0,0,0,0.11);
  -webkit-box-shadow:inset -4px -5px 4px rgba(0,0,0,0.11);
  box-shadow:inset -4px -5px 4px rgba(0,0,0,0.11);

  text-align: center;
  font-size:12px;
  font-weight: bold;
  text-transform: uppercase;
  color:#fff;
}
.lh-action .lh-contact {
  background-color:rgb(105,163,205);
}
.lh-action .lh-booking {
  background-color:rgb(153,202,60);
}
/*****</SLIDERS PROPERTY>******/

/*****<MAIN SLIDER>******/
section.lh-slider-main {
  width:100%;
  height:362px;
}
.lh-slider-main .lh-slider-left,
.lh-slider-main .lh-slider-right {
  margin-top:161px;
  width: 40px;
  height: 40px;
}
.lh-slider-main .lh-slider-left {
  margin-left:20px;
  background: url(../img/slider-main-left.png) no-repeat top left;
}
.lh-slider-main .lh-slider-right {
  margin-left:918px;
  background: url(../img/slider-main-right.png) no-repeat top left;
}
.lh-slider-main .lh-slider-content {
  width:100%;
  height:362px;
}
.lh-slider-main .lh-slider-item {
  width:978px;
}
/*****</MAIN SLIDER>******/

/*****<SLIDER PROPERTIES PROMOTED>******/
section.lh-slider-properties {
  width:100%;
  height:162px;
  background-color: #F4F5DC;
}
.lh-slider-properties .lh-slider-left,
.lh-slider-properties .lh-slider-right {
  width: 29px;
  height: 162px;
}
.lh-slider-properties .lh-slider-left {
  margin-left:0;
  background: url(../img/slider-prop-left.png) no-repeat top left;
}
.lh-slider-properties .lh-slider-right {
  margin-left:949px;
  background: url(../img/slider-prop-right.png) no-repeat top left;
}
.lh-slider-properties .lh-slider-content {
  width:920px;
  height:162px;
  margin-left:29px;
  padding-top:20px;
}
.lh-slider-properties .lh-slider-contents .lh-slider-item {
  width: 300px;
  margin-left: 6px;
  border-right:solid 1px #99CA3C;
}
/*****</SLIDER PROPERTIES PROMOTED>******/


/*****<MAIN CONTENT>******/
section.lh-main {
  float:left;
  width: 652px;
  margin-left:10px;
}

.lh-recommandation {
  width:100%;
}

/*****<TABS>******/
.lh-tabs {
  width:100%;
  margin-left:10px;
}
.lh-tabs li {
  display:block;
  float:left;
  margin-left:-1px;
  margin-top:5px;
  padding: 10px 10px;
  min-width: 120px;
  background-color: #FFF;
  border:solid 1px #ddd;
  border-bottom:solid 0px #ddd;
  text-align: center;
  font-size:13px;
  font-weight: bold;
  color:rgb(84,84,84);
  cursor:pointer;
}
.lh-tabs li.active, .lh-tabs li:hover {
  background-color: #EFF7E1;
  margin-top:0;
  padding-top: 15px;
}
/*****</TABS>******/

/*****<SLIDER RECOMMANDED PROPERTIES>******/
.lh-slider-weeklyrecommandation {
  display:block;
}
.lh-slider-romanticplaces, .lh-slider-citybreaks, .lh-slider-sunholidays {
  display:none;
}

.lh-slider-recommandation {
  width:100%;
  padding:10px 0;
  border:solid 1px #ddd;
  background-color: #fff;
}
.lh-slider-recommandation .lh-slider-left,
.lh-slider-recommandation .lh-slider-right {
  margin-top: 110px;
  width: 13px;
  height: 47px;
}
.lh-slider-recommandation .lh-slider-left {
  margin-left: 10px;
  background: url(../img/slider-recom-left.png) no-repeat top left;
}
.lh-slider-recommandation .lh-slider-right {
  margin-left: 630px;
  background: url(../img/slider-recom-right.png) no-repeat top left;
}
.lh-slider-recommandation .lh-slider-content {
  width:590px;
  margin-left:35px;
  overflow: hidden;
}
.lh-slider-recommandation .lh-slider-contents .lh-slider-item {
  width: 590px;
}

.lh-slider-recommandation .lh-slider-item .lh-photos {
  margin-right: 10px;
  padding-right: 10px;
  border-right: solid 1px #ddd;
}
.lh-slider-recommandation .lh-photos-main {
  width:316px;
  height:226px;
}
.lh-slider-recommandation .lh-slider-item .lh-info {
}
.lh-slider-recommandation .lh-slider-item .lh-info h2 a {
  font-size:17px;
  color:rgb(153,202,60);
}
.lh-slider-recommandation .lh-slider-item .lh-info p.lh-description {
  display:block;
  color:#83A3DF;
  height: 175px;
  overflow: hidden;
}
.lh-slider-recommandation .lh-slider-item .lh-info .lh-price {
  font-size:14px;
  color:rgb(125,169,46);
  margin:10px 0;
}
.lh-slider-recommandation .lh-slider-item .lh-info .lh-action {
  float:left;
  width: 250px;
  padding-top:10px;
}
/*****</SLIDER RECOMMANDED PROPERTIES>******/

/*****<SLIDER BOOKSAVE PROPERTIES>******/
section.lh-section-with-title {
  width:100%;
  margin-top:15px;
}
section.lh-section-with-title>h2 {
  display:inline;
  margin-right:10px;
  padding-left:5px;
  border-left:solid 10px #ddd;
  padding-right:15px;
  border-right:solid 1px #ddd;
  color:#ddd;
  font-size:21px;
  line-height: 1.2em;
  text-transform: capitalize;
}
section.lh-section-with-title>span {
  font-weight: bold;
}
section.lh-section-with-title>div {
  /* height:238px; */
  margin-top:3px;
  padding-top: 10px;
  border-top:solid 1px #ddd;
  background-color: #fff;
}

.lh-section-with-title .lh-slider-left,
.lh-section-with-title .lh-slider-right {
  width: 29px;
  height: 238px;
  margin-left:29px;
}
.lh-section-with-title .lh-slider-left {
  margin-left:0;
  background: url(../img/slider-book-left.png) no-repeat top left;
}
.lh-section-with-title .lh-slider-right {
  margin-left:623px;
  background: url(../img/slider-book-right.png) no-repeat top left;
}
.lh-section-with-title .lh-slider-content {
  width:594px;
  margin-left:29px;
}
.lh-section-with-title .lh-slider-contents .lh-slider-item {
  width: 145px;
  height:216px;
  margin-left: 24px;
  padding:10px;
  border:solid 1px #ddd;
}
.lh-section-with-title .lh-slider-item h2 a {
  color:rgb(96,150,188);
}
.lh-section-with-title .lh-slider-item .lh-info .lh-price {
  margin-top: 2px;
}
.lh-section-with-title .lh-slider-item .lh-info .lh-more {
  float:right;
}

/*****<SLIDER EARLY BOOKING PROPERTIES>******/
section.lh-slider-earlybooking>h2 {
  border-left-color:#99CA3C;
  color:#99CA3C;
}
/*****</SLIDER EARLY BOOKING PROPERTIES>******/

/*****<SLIDER LATE DEALS PROPERTIES>******/
section.lh-slider-latedeals>h2 {
  border-left-color:#68A3CC;
  color:#68A3CC;
}
/*****</SLIDER LATE DEALS PROPERTIES>******/

/*****<SLIDER SPOTLIGHTS PROPERTIES>******/
section.lh-slider-spotlights>h2 {
  border-left-color:#99CA3B;
  color:#99CA3B;
}
/*****</SLIDER SPOTLIGHTS PROPERTIES>******/

/*****</SLIDER BOOKSAVE PROPERTIES>******/

/*****<SLIDER COUNTRY DIRECTORY>******/
section.lh-slider-countrydirectory>h2 {
  border-left-color:#FECE0E;
  border-right-width: 0;
  color:#FECE0E;
}
section.lh-slider-countrydirectory>div {
  height: auto;
}

section.lh-slider-countrydirectory .lh-tabs li {
  text-transform: uppercase;
}
section.lh-slider-countrydirectory .lh-tabs li.active, section.lh-slider-countrydirectory .lh-tabs li:hover {
  background-color: #FFF9DD;
}
.lh-countries-europe {
  display: block;
}
.lh-countries-northamerica, .lh-countries-southamerica, .lh-countries-africa, .lh-countries-asia, .lh-countries-carribean, .lh-countries-australia {
  display: none;
}

.lh-countries {
  width:100%;
  min-height: 300px;
  padding:10px 0;
  border:solid 1px #ddd;
}
/*****</SLIDER COUNTRY DIRECTORY>******/

/*****</MAIN CONTENT>******/


/*****<ASIDE CONTENT>******/
aside {
  float:right;
  width:300px;
  margin-right:0;
}

.lh-social {
  text-align: right;
  height: 35px;
}

section.lh-slider-mostrequests>h2 {
  border-left-color:#99CA3C;
  border-right-width: 0;
  font-size: 15px;
  font-weight: bold;
  color:#777;
}

.column-right div div.slot,
.column-right div p.empty {
  display:none;
}
/*****</ASIDE CONTENT>******/


/*****<FOOTER>******/
body > footer {
  clear:both;
  width:100%;
  height:60px;
  padding-top:10px;
  border-top: solid 5px #99CA3C;
  text-align:center;
}
body > footer, body > footer a {
  color:#003955;
  font:11px verdana,arial,geneva,helvetica,sans-serif;
}
body > footer a {
  margin:0 5px 0 2px;
}
body > footer a:hover {
  text-decoration:underline;
}
.w3c,
.w3c p {
  float:left;
}
.w3c p {
  margin-right:4px;
}
.footer-links {
  float:right;
  width:78%;
}

.lh-menu-destinations-content {
    display: none;
}
/*****</FOOTER>******/


/*****<COUNTRIES>******/
.continent {
  width:100%;
  margin-bottom:5px;
}
.continent td,
.continent div {
  text-align:left;
  font:normal 12px arial;
  padding-left:15px;
  width:50%;
}
.continent div {
  width:auto;
}
.continent th {
  background:#7FD4FD;
  padding-left:5px;
  height:20px;
  color: #fff;
  font:bold 12px arial,tahoma,verdana,geneva,helvetica,sans-serif;
  text-transform:uppercase;
}
.continent .country {
  margin-top:5px;
}
.continent div.country {
  float:left;
  width:200px;
}
.continent .country td,
.continent .country div {
  width:100%;
  padding-left:5px;
}
.country_toggle {
  margin:5px 4px -4px 0;
  border:solid 1px #999;
  cursor:pointer;
}
.country_view {
  border-right:solid 1px #ddd;
  border-bottom:solid 1px #ddd;
}
.region_toggle {
  display:none;
}

.continent td,
.continent div,
.continent th a,
.continent td a,
.continent div a {
  color: #5EA3D3;
  font:12px arial,tahoma,verdana,geneva,helvetica,sans-serif;
}
.continent .country a {
  background-color:transparent;
  text-align:left;
  font-weight:bold;
  text-transform:uppercase;
}
.continent .country div a {
  font-weight:normal;
  text-transform:capitalize;
}
/*****</COUNTRIES>******/


/*****<TINYSCROLLBAR>******/
.js_scroll {
}
.js_scroll .viewport {
  width: 100%;
  overflow: hidden;
  position: relative;
  float: left;
}
.js_scroll .overview {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding: 0;
  margin: 0;
}
.js_scroll .scrollbar{
  position: relative;
  float: right;
  width: 6px;
}
.js_scroll .track {
  background-color: #9e9e9e;
  height: 100%;
  width: 6px;;
  position: relative;
  padding: 0;
}
.js_scroll .thumb {
  background-color: #fff;
  height: 20px;
  width: 6px;
  cursor: pointer;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
.js_scroll .thumb .end {
  background-color: #fff;
  overflow: hidden;
  height: 5px;
  width: 6px;
}
.js_scroll .disable {
  display: none;
}

.lh-content-destinations .js_scroll .viewport {
  height:500px;
  overflow-y:scroll;
}
/*****</TINYSCROLLBAR>******/

/*****<BREADCRUMBS>******/
.lh-breadcrumbs {
    border-top: solid 1px #eee;
    border-bottom: solid 1px #eee;
    padding:10px 0 6px 10px;
}
.lh-breadcrumbs .left{
    width:70%;
}
.lh-breadcrumbs .right{
    width:225px;
}
.lh-breadcrumbs .left div {
    display:inline;
}
.lh-breadcrumbs, .lh-breadcrumbs a {
    color:#545454;
    text-transform: capitalize;
}
.lh-breadcrumbs a {
    font-weight:bold;
}
.lh-breadcrumbs, .lh-breadcrumbs a:hover {
    text-decoration:underline;
}
/*****</BREADCRUMBS>******/

/*****<PROPERTY LETS>******/
section.lh-property-lets .lh-tabs li {
    min-width: 100px;
    text-transform: capitalize;
}
section.lh-property-lets .lh-tabs li.active,
section.lh-property-lets .lh-tabs li:hover {
    background-color: #FFF9DD;
}
.lh-property-lets .lh-property-description {
    display: block;
}
.lh-property-lets .lh-property-prices,
.lh-property-lets .lh-property-availability,
.lh-property-lets .lh-property-gallery,
.lh-property-lets .lh-property-map {
    display: none;
}
.lh-property-lets .lh-content {
    background-color: #fff;
    padding:10px;
    border:solid 1px #ddd;
}
.lh-property-lets .lh-content h2 {
    margin:15px;
    margin-top: 0;
    font-size:17px;
    font-weight:bold;
    color:#99CA3C;
}
.lh-property-lets .lh-content table {
    width:100%;
}
.lh-property-lets th {
    padding:20px 0 5px 5px;
    font-size: 1.1em;
    font-weight:bold;
    color:#777;
    text-align:left;
    border-bottom: solid 1px #99CA3C;
    text-transform: uppercase;
}
.lh-property-lets td {
    padding:0;
}

.lh-property-lets .lh-property-gallery {
    text-align: center;
}
.lh-property-gallery-video {
    width:100%;
    overflow:auto;
    margin-bottom: 15px;
}
.lh-property-gallery-photos {
    width:100%;
}
.lh-property-gallery-photo {
    width:100%;
    padding:1px;    
    border:solid 1px #B1D669;
}
.lh-property-gallery-photo div {
    width:100%;
    background-color: #c8c8c8;
}
.lh-property-gallery-photos p {
    margin:3px 0 10px;
    font-weight: bold;
}
/*****</PROPERTY LETS>******/

/*****</PROPERTY BOX ASIDE>******/
section.lh-property-box {
    width:100%;
    border:solid 1px red;
    background-color:red;
    -moz-border-radius:13px;
    -webkit-border-radius:13px;
    border-radius:13px;
}
.lh-property-box h2 {
    padding:7px 0;
    text-align: center;
    font-size:16px;
    line-height:120%;
    font-weight:bold;
    color:#fff;
    text-transform: uppercase;
}
.lh-property-box .lh-content {
    padding:10px;
    background-color: #fff;
    -moz-border-radius:13px;
    -webkit-border-radius:13px;
    border-radius:13px;
}
.lh-property-box .lh-content hr {
    display:block;
    clear:both;
    width:100%;
    margin:10px 0;
    border-top:solid 1px red;
}
.lh-property-box .lh-content p {
    margin:3px 0;
    color:#545454;
}
.lh-property-box .lh-content p.lh-small {
    font-size:10px;
}
.lh-property-box .lh-content .lh-field,
.lh-property-box .lh-content .lh-field-long {
    margin:5px 0;
}
.lh-property-box .lh-content .lh-field {
    float:left;
    width: 46%;
    margin-right:10px;
}
.lh-property-box .lh-content .lh-field-long {
    clear:both;
    width:97%;
}
.lh-property-box .lh-content label {
    font-weight:bold;
    color:#535353;
}
.lh-property-box .lh-content label span {
    margin-left:5px;
    color:red;
}
.lh-property-box .lh-content input[type='text'],
.lh-property-box .lh-content select,
.lh-property-box .lh-content textarea,
.lh-property-box .lh-content .lh-captcha {
    display:block;
    background-color:#f5f5f5;
    height:18px;
    padding:3px;
    margin-top:2px;
    border:solid 1px #999;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
.lh-property-box .lh-content select {
    height:26px;
    padding:0;
}
.lh-property-box .lh-content textarea {
    width:100%;
    height:50px;
}
.lh-field input[type='text'] {
    width:110px;
}
.lh-field select {
    width:118px;
}
.lh-field-long input[type='text'] {
    width:100%;
}
.lh-field-long select {
    width:103%;
}
.lh-property-box .lh-content .lh-captcha {
    width:100px;
    height:45px;
}
.lh-property-box .lh-content button {
    display:block;
    background-color:red;
    width:236px;
    height:37px;
    margin:10px auto 5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -moz-box-shadow:inset -4px -5px 4px rgba(0,0,0,0.11);
    -webkit-box-shadow:inset -4px -5px 4px rgba(0,0,0,0.11);
    box-shadow:inset -4px -5px 4px rgba(0,0,0,0.11);
    font-size:19px;
    font-weight:bold;
    color:#fff;
    text-transform: uppercase;
}
.lh-property-box .lh-content a {
    display:block;
    margin:5px 0;
    font-size:13px;
    font-weight:bold;
    color:#8CB937;
}
/*****</PROPERTY  BOX ASIDE>******/

/*Hide Today button from calendar*/
.ui-datepicker-current {
    visibility:hidden
}